Subject: FW: Derleth DVD
From: "James Kirchstein" <[email-masked]>
To: "'James Kirchstein'" <[email-masked]>
Date: Thu, 11 Oct 2012 08:02:07 -0500

From: Angie Brown [mailto:[email-masked]] 
Sent: Wednesday, October 10, 2012 8:11 AM
To: Jim Kirchstein
Subject: Re: Derleth DVD

Hi Jim, Thank you so much for getting back with me. Yes, I would dearly love
to have a copy of that DVD. Please thank Kay again for me, too. My mailing
address is: Frank A. Brown, 1819 Merriwether St., Cape Girardeau, Mo. 63703.
Just let me know the cost including shipping. It's good to hear from you
again. Sincerely yours, Frank.

--- On Tue, 10/9/12, Jim Kirchstein <[email-masked]> wrote:

From: Jim Kirchstein <[email-masked]>
Subject: Derleth DVD
To: [email-masked]
Cc: "Kazie60" <[email-masked]>
Date: Tuesday, October 9, 2012, 6:27 PM

Hi...I understand you would like a DVD that includes Pete Blankenheim.

I just finished one with Pete for the Walden West Festival this coming
weekend.

Please send me your mailing address.

Thanks